from app.core.crud import CRUDBase
from app.models.cleaning import CleaningTask
from app.schemas.cleaning import CleaningTaskCreate, CleaningTaskUpdate

class CleaningController(CRUDBase[CleaningTask, CleaningTaskCreate, CleaningTaskUpdate]):
    def __init__(self):
        super().__init__(model=CleaningTask)

cleaning_controller = CleaningController()
